document_id values. Call this endpoint repeatedly until you have collected all pages.
Endpoint
Authentication
Pass the JWT token fromPOST /bulk/authtoken in the Token request header.
Request headers
string
required
JWT access token issued by
POST /bulk/authtoken.Query parameters
string
required
The batch identifier returned by POST /bulk/multiupload (e.g.,
"BATCH-69469-BBRSS-20260309081408").integer
default:"1"
Page number to retrieve. Starts at
1.integer
default:"50"
Number of document records to return per page. Maximum is
50.Response
array
List of extracted document results for this page.
integer
The current page number in the result set.
integer
Number of records returned on this page.
integer
Total number of pages available for this batch.
integer
Total number of documents in this batch.
boolean
true if there are more pages after this one.boolean
true if there are pages before this one.Error responses
Example
If
has_next is true, increment the page parameter and call this endpoint again until you have retrieved all pages.
